
<!DOCTYPE html>
<html lang="ca" dir="ltr">
  <head>
    <link rel="stylesheet" href="exercici_caixes.css">
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
<div class="caja1">
  EJEMPLO CAJA 1



</div>
<br>
<div class="caja2">
  EJ CAJA 2


</div>
<div class="caja3">
  <b>EJ 3</b>

  <div class="caja4">EJ CAJA 4
  <div class="caja5">Ej caja  5</div>
</div>


</div>
  </body>
</html>
